<%- include('partials/header.ejs') %>

  <div class="container">
      <div class="row">
          <div class="col-md-12 mx-auto">
              <div class="mt-5">
                <h3 class="float-left">List pirate</h3>
                <a href="/pirates/add" class="btn btn=sm btn-primary float-right">Add pirate</a>
              </div>
              <table class="table table-striped table-bordered">
                <thead>
                  <tr>
                    <th scope="col">Id</th>
                    <th scope="col">Name</th>
                    <th scope="col">Status</th>
                    <th scope="col">Bounty</th>
                    <th scope="col">Action</th>
                </tr>
                </thead>
                <tbody>
                    <% pirates.forEach(bajaklaut => { %>
                        <tr>
                            <td><%= bajaklaut.id %></td>
                            <td><%= bajaklaut.name %> <a href="pirates/info/<%= bajaklaut.id %>" class="btn btn-sm btn-primary">Info</a></td>
                            <td><%= bajaklaut.status %></td>
                            <td><%= bajaklaut.bounty %></td>
                            <td><a href="pirates/edit/<%= bajaklaut.id %>" class="btn btn-sm btn-info">Edit</a><a href="pirates/delete/<%= bajaklaut.id %>" class="btn btn-sm btn-danger">Delete</a></td>
                        </tr>
                    <% }) %>
                </tbody>
              </table>
          </div>
      </div>
</div>

  
<%- include('partials/footer.ejs') %>
   